[BRAKE_0]
NAME=brakelight_l
COLOR=500,1,1
[BRAKE_1]
NAME=brakelight_m
COLOR=480,0,0
[BRAKE_2]
NAME=brakelight_r
COLOR=500,1,1

[LIGHT_0]
NAME=
COLOR=500,600,700
[LIGHT_1]
NAME=
COLOR=500,600,700
[LIGHT_2]
NAME=
COLOR=500,600,700
[LIGHT_3]
NAME=
COLOR=500,600,700
[LIGHT_4]
NAME=taillight_l
COLOR=500,500,500
[LIGHT_5]
NAME=taillight_r
COLOR=500,500,500
[LIGHT_6]
NAME=runninglights
COLOR=500,600,700
[LIGHT_7]
NAME=COCKPIT_HR_SUB09_002
COLOR=4,4,4
OFF_COLOR=2,2,2
[LIGHT_8]
NAME=ARROW_SPEED_002
COLOR=3,3,3
OFF_COLOR=4,4,4
[LIGHT_9]
NAME=ARROW_RPM_MERC
COLOR=3,3,3
OFF_COLOR=4,4,4
[LIGHT_10]
NAME=radio1
COLOR=4,4,4
OFF_COLOR=2,2,2
[LIGHT_11]
NAME=light
COLOR=0,20,0

